.register {
    padding-bottom: 30px;

    .subtitle {
        color: $color-brand-primary;

        span {
            color: $warning;
            font-weight: bold;
        }
    }

    label {
        width: 100%;
        font-family: 'Pontano Sans', sans-serif;
    }

    .custom-select {
        border-color: $warning;
        border-radius: 0;
    }

    .input-group-text {
        background-color: $warning;
        margin-top: 0;
    }

    .form-group {
        justify-content: center;
    }

    .submit {
        text-align: right;
    }

    .btn-outline-warning {
        color: $color-brand-primary;
        border-radius: 0;
    }

    .forgot-pass {
        color: $warning;
    }

    input {
        border-radius: 0;
        border-color: $warning;
    }

    .fa-google {
        color: #dd4d3f;
        font-size: 28px;
    }

    .fa-facebook {
        color: #3F51B5;
        font-size: 28px;
    }

    .heading {
        font-size: 24px;
    }
}
